<?php
$type = 'ph';
$fileid = '62';
$status = 'a';
$creadate = '202007010942-';
$moddate = '202007010942';
$author = stripslashes('Papinou');
$email = stripslashes('papinou29@gmail.com');
$fielda1 = stripslashes('<!--001-->Nature');
$fielda2 = stripslashes('<!--001-->Nature');
$fieldb1 = stripslashes('<!--002-->Des fleurs');
$fieldb2 = stripslashes('<!--002-->Flowers');
$fieldc1 = stripslashes('');
$fieldc2 = stripslashes('');
$fieldd1 = stripslashes('');
$fieldd2 = stripslashes('');
$fieldweb = stripslashes('');
$fieldmail = stripslashes('0');
$fieldmod = stripslashes('');
?>
